Subject: RE: Why?

From: "Michel Py" <[email-masked]>
Date: Sat, 12 Mar 2005 23:13:43 -0800

>> Keith Moore wrote:
>> (you might make an argument for moving the functionality to the
>> edge of the network, but not all the way to hosts, and that
>> argument might be convincing)

> Bill Manning wrote:
> fine... we can move the functionality to the NAT... close to
> the edge but not all the way to the hosts. happy now?

Only the newly discovered honeymoon between Keith and I prevented my
sarcasm to post this myself earlier today.

I felt a great disturbance in the Force today. Keith and I have agreed
to disagree with Noel. What is going on? I wonder if Darth Kurtis or
Master Jedi Iljitsch have felt this too.

Michel.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf